
a.homelink:link
{
   color: #000000;
   text-decoration: none;
}
a.homelink:visited
{
   color: #000000;
   text-decoration: none;
}
a.homelink:hover
{
   color: #808080;
   text-decoration: none;
}
a.homelink:active
{
   color: #000000;
   text-decoration: none;
}

.header{
  text-align: center;
  border: 2px solid black;
  background-color: lightgray;
  border-radius: 4px;
  padding: 8px;
}

body{
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}